/* ----======== Reseting All Browsers ========---- */				
	
@media screen and (min-width: 600px) {
    
    #mob-header, #mob-logo, .mob-show{ display: none; }


	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
	{
	margin:0;
	padding:0;
	}
	
	fieldset, img
	{
	border:0;
	}
	
	ol
	{
	list-style:square;
	list-style-position:inside;
	line-height:25px;
	}
	
	ul
	{
	list-style:none;
	}
	
	caption, th
	{
	text-align:left;
	}
	
	h1, h2, h3, h4, h5, h6
	{
	font-size:100%;
	font-weight:normal;
	}
	
	abbr, acronym
	{
	border:0;
	}

		
	/* ----======== HTML Elements ========---- */				
		
	html, body
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
	body
	{
	background: #a9a9a9 url(../images/bg_tile.jpg) repeat-x;
	color: #777777;
	text-align: center;
	padding-bottom: 20px;
	}
	
	h1
	{
	color: #003895;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif
	}
	
	h2
	{
	color: #f1b13d;
	padding-bottom: 10px;
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
	}
	
	h3
	{
	color: #877b6a;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	}
	
	h4
	{
	color: #f1b13d;
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 22px;
	}
	
	h5
	{
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #877b6a;
	}
	
	p
	{
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
	color: #777777;
	}
	
	a
	{
	color: #38a9f0;
	text-decoration: none;
	}
	
	a:hover
	{
	color: #005c98 !important;
	}
	
	.clearer{
		clear:both;
		font-size:0;
		line-height:0;
	}
	
	.line
	{
	width: auto;
	height: 2px;
	background: url(../images/line.gif) repeat-x;
	margin-left: 2px;
	margin-bottom: 10px;
	margin-right: 5px;
	}
	
	ul
	{
	margin-bottom: 10px;
	line-height: 22px;
	}
	
	li
	{
	}

	/* ----======== Layout ========---- */
		
	#wrapper
	{
	text-align: centre;
	margin: auto;
	width: 962px;
	position: relative;
	text-align: left;
	}
	
	#header
	{
	padding-top: 20px;
	margin-bottom: 19px;
	padding-left: 13px;
	}
	
	#blueBar
	{
	background: url(../images/blue_bar.jpg) no-repeat;
	height: 42px;
	position: relative;
	z-index: 200;
	}
	
	#breadCrumbs
	{
	color: #fff;
	padding: 13px 16px;
	}
	
	#breadCrumbs a
	{
	color: #7acbfe;
	}
	
	#breadCrumbs a:hover
	{
	color: #fff;
	}
	
	#mainMenu
	{
	position: absolute;
	top: 94px;
	right: 0;
	text-align: right;
	padding-right: 60px;
	}
	
	#mainMenu ul, #mainMenu li
	{
	padding: 0;
	margin: 0;
	}
	
	#mainMenu li
	{
	float: left;
	display: inline;
	margin-left: 1px;
	background: #444645 url(../images/tabs.jpg) no-repeat bottom right;
	padding-right: 5px;
	}
	
	#mainMenu li#current
	{
	background: #005087 url(../images/tabs.jpg) no-repeat top right !important;
	}	
	
	#mainMenu li a
	{
	background: #444645 url(../images/tabs.jpg) no-repeat bottom left;
	color: #E9E9E9 !important;
	display: inline-block;
	height: 28px;
	padding: 3px 14px 0 18px;;
	width: auto !important;
	}
	
	#wrapper > #mainMenu li a
	{
	display: block;
	}
	
	#mainMenu li a:hover
	{
	color: #fff  !important;
	}
	
	#mainMenu li#current a
	{
	background: #005087 url(../images/tabs.jpg) no-repeat top left !important;
	color: #fff !important;
	}
	
	
	#columnLeft
	{
	width: 660px;
	margin-left: 13px;
	margin-top: 2px;
	background: #fff;
	padding: 20px 20px 10px 20px;
	}
	
	#columnRight
	{
	width: 218px;	
	margin-top: 2px;
	margin-bottom:25px;
	padding-right: 13px;
	float: right;
	position: relative;
	z-index: 1;
	}
	
	.floatLeft
	{
	float: left;
	margin-right: 20px;
	margin-bottom: 18px;
	}
	
	.floatRight
	{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	}
	
	#magGlass
	{
	position: absolute;
	z-index: 201;
	top: 122px;
	right: 18px;
	}
	
	#search
	{
	color: #fff;
	position: absolute;
	top: 9px;
	right: 13px;
	z-index: 200;
	}
	
	#searchBox input
	{
	background: url(../images/searchbox.jpg) no-repeat top left;
	border: 0;
	padding: 4px 10px 0 10px;
	height: 18px;
	width: 198px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
	#mapBox
	{
	padding: 15px 15px 5px 15px;
	background: #F1F2F2;
	margin-bottom: 10px;
	height: 236px;
	}
	
	#footer
	{
	color: #fff;
	margin-left: 13px;
	margin-top: 13px;
	font-size: 11px;
	}
	
	#footer a
	{
	color: #fff;
	text-decoration: underline;
	}
	
	#footer a:hover
	{
	color: #333;
	}
	
	input, select, textarea
	{
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
	#finderForm
	{
	padding: 0px !important;
	margin: 0px !important;
	}
	
	#columnLeft a
	{
	color: #38a9f0 !important;
	text-decoration: none !important;
	}
	
	#columnLeft a:hover
	{
	color: #005c98 !important;
	}
	
	.gobutton
	{
	}
	
	.frmselectbox qf
	{
	padding-left: 0;
	padding-top: 0;
	margin-left: 0;
	margin-top: 0;
	}
	
	#finderForm select
	{
	width: 100% !important;
	border: 1px solid #777777 !important;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 10px;
	}
	
	#quickFinderSection
	{
	background: #f1f2f2 url(../images/white_grey_gradient.jpg) repeat-x top;
	padding: 20px 20px 10px 20px;
	margin-bottom: 1px;
	}
	
	.columnSection
	{
	background: #fff;
	padding: 20px 20px 10px 20px;
	margin-bottom: 1px;
	}
	
	#homeIntro
	{

	}
	
	.newListings a
	{
	color: #333;
	}
	
	.newListings a:hover
	{
	color: #005c98;
	}
	
	.newListings li
	{
	padding: 4px 5px;
	background: #e4e4e4 !important;
	border-bottom: 1px solid #fff;
	line-height: 15px;
	}
	
	li.alt
	{
	background: #f1f2f2 !important;
	}
	
	ul.bullet a
	{
	text-decoration: underline;
	}
	
	ul.bullet li
	{
	background: url(../images/bullet.gif) no-repeat left;
	padding-left: 15px;
	}
	
	ul.bullet li:hover
	{
	background: url(../images/bullet_over.gif) no-repeat left;
	padding-left: 15px;
	}
	
	
	#columnLeft li
	{
	background: url(../images/bullet.gif) no-repeat left;
	padding-left: 15px;
	}
	
	
	#results
	{
	position: absolute;
	width: 196px;
	margin-top: 23px;
	margin-left: 96px;
	z-index: 100;
	padding-top: 1px;
	}
	
	#results li
	{	
	color: #000;
	display: inline;
	}
	
	a .resultBold
	{
	font-weight: bold;
	color: #000;
	}
	
	a:hover .resultBold
	{
	font-weight: bold;
	color: #fff;
	}
	
	#results a
	{
	color: #88888a;
	display: block;
	padding: 5px 10px;
	line-height: 18px;
	background: #e4e4e4;
	}
	
	#results a:hover
	{
	background: #0174bc;
	color: #fff !important;
	}
	
	.listing2
	{ 
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	padding: 10px 0 5px 0;
	margin: 15px 0 10px 0;
	}
	
	.rating
	{
	clear: none !important;
	height: auto !Important;
	}
    .gadget iframe {
    height: 230px !important;
    }
}
#phone-no{
	display:none;
}